Number: AV22-228
Date: 25 April 2022

Dell Security Advisory (AV22-228)
On 25 April 2022 Dell published a Security Advisory to address a vulnerability in the following products:

  • PowerPath Management Appliance – multiple versions
  • PowerPath Linux – version 7.4
  • PowerPath Windows – multiple versions

The Cyber Centre encourages users and administrators to review the provided web link, apply the necessary updates and perform the suggested mitigations.

Dell Security Advisory (000198826)

 



Source link